package com.chenyang.nse.bussiness.entity.orm.table.core.fieldscope;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_CORE_COLUMN_KEY"
)
public class TCoreColumnKey extends TBaseEntity {
   private String column_senssion;
   @Column(
      length = 300
   )
   private String column_key;

   public String getColumn_senssion() {
      return this.column_senssion;
   }

   public void setColumn_senssion(String column_senssion) {
      this.column_senssion = column_senssion;
   }

   public String getColumn_key() {
      return this.column_key;
   }

   public void setColumn_key(String column_key) {
      this.column_key = column_key;
   }
}
